<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>btnDetails</name>
   <tag></tag>
   <elementGuidId>653e65ce-af57-403d-9078-896d5326156b</elementGuidId>
   <selectorCollection>
      <entry>
         <key>CSS</key>
         <value>tr.first_item > td.history_detail > a:first-child</value>
      </entry>
      <entry>
         <key>XPATH</key>
         <value>(//a[@class='btn btn-default button button-small'])[last()-5]</value>
      </entry>
   </selectorCollection>
   <selectorMethod>CSS</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>span</value>
      <webElementGuid>2a633211-fcfe-48b8-a630-08efa03be54a</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>text</name>
      <type>Main</type>
      <value>
									Details
								</value>
      <webElementGuid>e6ba62e8-251d-4868-8c11-059bfe2c7034</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;order-list&quot;)/tbody[1]/tr[@class=&quot;first_item&quot;]/td[@class=&quot;history_detail footable-last-column&quot;]/a[@class=&quot;btn btn-default button button-small&quot;]/span[1]</value>
      <webElementGuid>880feda3-ee63-4310-9d7e-06d1ec8700de</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//table[@id='order-list']/tbody/tr/td[7]/a/span</value>
      <webElementGuid>48033dcb-bce3-44ed-b6e2-ddfc5008e1ad</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='On backorder'])[1]/following::span[1]</value>
      <webElementGuid>14c24ac5-5cb9-4685-a154-36e90ff01394</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='EOPJIVWRH'])[1]/preceding::span[2]</value>
      <webElementGuid>48a0bd01-1636-4bc6-bbe4-9b8f560bbb99</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>//*/text()[normalize-space(.)='Details']/parent::*</value>
      <webElementGuid>daa061f7-6b21-4aeb-825e-b22e9f9a7613</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//td[7]/a/span</value>
      <webElementGuid>dca8f38a-4737-4948-9d9e-4738ed32d505</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//span[(text() = '
									Details
								' or . = '
									Details
								')]</value>
      <webElementGuid>91ec261d-0c25-4278-9515-d6b22ee5ecbc</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
